@charset "utf-8";
/* CSS Document */


*{ margin:0; padding:0;}
p{ text-align:justify;}
li { list-style-type:none;}
li a { text-decoration:none; outline:none;}
body{background-color:#fff; font:'verdana', Arial, Tahoma, Times New Roman, sans-serif;}
*html { padding:0; margin:0;}
.clear{ clear:both;}

#ind-wrapper{ width:100%; float:left;}
#hd-placeholder{ width:100%; height:100px; position:fixed; background-color:#fff; z-index:9999;border-bottom: 10px solid #65D8C9;}
.hd-inner-holder{ width:1000px; margin:0 auto;}
.logo{ width:345px; height:88; float:left; margin-top:10px;}

.menu-pan{ width:515px; float:left; margin-left:135px;}
.menu-pan ul{ margin:60px 0 0 0; padding:0;}
.menu-pan li{ float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#333; list-style-type:none; padding:0 17px;}
.menu-pan li a { color:#333; text-decoration:none; line-height:40px; display:block;}
.menu-pan li a:hover{ background:url(../images/top-arrow.jpg) no-repeat center bottom; color:#65d8c9;}
.menu-active{background:url(../images/top-arrow.jpg) no-repeat center bottom; color:#65d8c9!important;}

.bd-holder{ width:100%; float:left; z-index:9999; clear:both; margin-top:110px;}
.bd-holder ul{ margin:0; padding:0;}
.bd-holder li{ width:100%; float:left; text-align:center; list-style-type:none;}
#banner-placeholder{ width:100%;  /*height:100%; */ height:515px; top:100px; float:left;}
#banner-placeholder img{ width:100%; height:100%;}


.page-ttholder{ width:1000px; float:left; background:url(../images/page-tt-bg.gif) repeat-x; line-height:33px; margin-top:40px;}
.page-ttholder table{ width:1000px; clear:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:28px; color:#65d8c9; font-weight:bold;}
.clear{ clear:both; height:120px;}

.abtus-holder { width:1000px; margin:0 auto; clear:both;}
.abtus-lt{ width:250px; float:left; padding-top:20px;}
.abtus-rt{ width:730px; float:left; padding-left:20px; padding-top:10px;}
.abtus-rt p{ width:730px; float:left; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#666; text-align:justify; line-height:20px; padding:10px 0;}


.aminities-holder { width:1000px; margin:0 auto; clear:both; margin-bottom:40px;}
.aminities-lt{ width:550px; float:left; padding-top:20px;}
.aminities-lt h4{ font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#65d8c9; padding:10px 0; float:left;}
.aminities-lt p{ width:550px; float:left; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#666; text-align:justify; line-height:22px; padding:0px;}
.aminities-rt{ width:440px; float:left; padding-top:20px;}
.aminities-rt table{ width:440px;}

.gallery-holder { width:1000px; margin:0 auto; clear:both;}
.gallery-holder ul{ margin:0; padding:0; width:750px; float:left; overflow:hidden;}
.gallery-holder li{ width:953px!important; float:left; overflow:hidden; padding-top:20px; clear:left; margin:0 10px;}
.gallery-holder li a{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; color:#fff; line-height:37px;}
.gallery-holder li a:hover{ color:#000;  text-decoration:none;}
.gallery-holder li span{ /*width:50%;*/ float:left; font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#666;}
.tt-bold{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; color:#E90C2F;}
.btn-col-bg{ background:url(../images/btn-color-bg.jpg) repeat-x; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; padding:5px;}


.contus-holder { width:1000px; margin:0 auto; clear:both;}
.contus-lt{ width:480px; float:left; padding-top:20px; padding-left:20px;}
.contus-lt p{ width:480px; float:left; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#666; line-height:22px; padding:10px 0;}
.add-title{ width:480px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#CA2C2C; font-weight:bold;}
.contus-rt{ width:480px; float:left; padding-left:20px; padding-top:20px;}
.contus-rt p{ width:480px; float:left; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#666; line-height:22px; padding:10px 0;}
.add-title{ width:480px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#E90C2F; font-weight:bold;}
.contus-rt table{ width:480px; clear:left; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#666;}
.textbox{ width:250px;}

.submit-but{ background:url(../images/btn-bg.jpg) repeat-x; cursor:pointer; line-height:33px; height:33px; padding:0 5px;}
.submit-but a:hover{ background:url(../images/btn-bg-hover.jpg) repeat-x;}

.img-bg{ background:url(../images/img-bg.png) no-repeat; width:474px; height:241px; padding-top:28px; }
.img-bg img{ width:414px; height:182px;}


.spacer{ width:100%; float:left; height:300px; clear:left;}

.footer-placeholder{ width:100%; /*float:left;*/   position:fixed; bottom:0;height:40px; line-height:36px; background-color:#65d8c9; margin-top:5px; z-index:9999;}
.inn-footer{ width:1000px; margin:0 auto; }
.inn-footer ul{ margin:0; padding:0 0 0 50px; float:left; width:960px; text-align:center;}
.inn-footer li{ float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:0 15px;}
.inn-footer li a{ color:#000; text-decoration:none;}
.inn-footer li a:hover{ color:#fff; text-decoration:underline;}